ib and java

Stock Pimp

Junior member
25 0
hi everyone, whenever i launch IB, I am told to update my jave to 1.4, I did try this a while ago but could not find this version. Does anyone else have this problem and what should I do, replies gratefully received
Hogs
 

rossored

Senior member
2,105 56
Yep, I get this all the time but still run 1.3 because when I last upgraded, I then couldnt log in at all, and had to reinstall the whole shebang. When IB stop supporting that configuration and I'm forced to change, I'll change it. Otherwise it'll stay as it is.
 
AdBlock Detected

We get it, advertisements are annoying!

But it's thanks to our sponsors that access to Trade2Win remains free for all. By viewing our ads you help us pay our bills, so please support the site and disable your AdBlocker.

I've Disabled AdBlock